/* Objednávka*/
.svgstep{width: 100px; height: 100px; cursor: help;}
.active{
	--sipka_hrot:#2b9074;
	--sipka_dren:#2b9074;
}
#id_nic_user,#id_nic_admin{height: auto;}
#podminky>div {}
#podminky>div>div{margin: 9px 0 0 0;padding-left: 25px;text-indent: -30px;}
#podminky>div>div>div{margin: 9px 0 0 0;padding-left: 40px;text-indent: -50px;}
#podminky>div>div>div>div{margin: 9px 0 0 0;padding-left: 40px;text-indent: -60px;}
#podminky span {font-weight: bold;}
h4 {padding: 2px 6px;  margin: 1.4em 0 0.4em 0; }
h5 {margin: 0 0 5px 0;}